﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Devel|Win32">
      <Configuration>Devel</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{DCE19DAF-69AC-46DB-B14A-39F0FAA5DB74}</ProjectGuid>
    <RootNamespace>vpx</RootNamespace>
    <Keyword>ManagedCProj</Keyword>
    <WindowsTargetPlatformVersion>10.0.15063.0</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
    <WholeProgramOptimization>true</WholeProgramOptimization>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
    <WholeProgramOptimization>true</WholeProgramOptimization>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <OutDir>$(ProjectDir)</OutDir>
    <IntDir>Win32\$(Configuration)\vpx\</IntDir>
    <TargetName>vpxmtd</TargetName>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>$(ProjectDir)</OutDir>
    <IntDir>Win32\$(Configuration)\vpx\</IntDir>
    <TargetName>vpxmt</TargetName>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">
    <OutDir>$(ProjectDir)</OutDir>
    <IntDir>Win32\$(Configuration)\vpx\</IntDir>
    <TargetName>vpxmt</TargetName>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>".";"../libvpx";%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <CompileAsWinRT>false</CompileAsWinRT>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <SDLCheck>false</SDLCheck>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <FavorSizeOrSpeed>Speed</FavorSizeOrSpeed>
      <Optimization>MaxSpeed</Optimization>
      <AdditionalIncludeDirectories>".";"../libvpx";%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <CompileAsWinRT>false</CompileAsWinRT>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <SDLCheck>false</SDLCheck>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">
    <ClCompile>
      <FavorSizeOrSpeed>Speed</FavorSizeOrSpeed>
      <Optimization>MaxSpeed</Optimization>
      <AdditionalIncludeDirectories>".";"../libvpx";%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_WARNINGS;_CRT_SECURE_NO_DEPRECATE;;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <CompileAsWinRT>false</CompileAsWinRT>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <SDLCheck>false</SDLCheck>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="vpx\src\vpx_decoder.c">
      <ObjectFileName>$(IntDir)vpx_src_vpx_decoder.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx\src\vpx_encoder.c">
      <ObjectFileName>$(IntDir)vpx_src_vpx_encoder.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx\src\vpx_codec.c">
      <ObjectFileName>$(IntDir)vpx_src_vpx_codec.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx\src\vpx_image.c">
      <ObjectFileName>$(IntDir)vpx_src_vpx_image.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_mem\vpx_mem.c">
      <ObjectFileName>$(IntDir)vpx_mem_vpx_mem.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_scale\generic\vpx_scale.c">
      <ObjectFileName>$(IntDir)vpx_scale_generic_vpx_scale.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_scale\generic\yv12config.c">
      <ObjectFileName>$(IntDir)vpx_scale_generic_yv12config.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_scale\generic\yv12extend.c">
      <ObjectFileName>$(IntDir)vpx_scale_generic_yv12extend.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_scale\generic\gen_scalers.c">
      <ObjectFileName>$(IntDir)vpx_scale_generic_gen_scalers.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_scale\vpx_scale_rtcd.c">
      <ObjectFileName>$(IntDir)vpx_scale_vpx_scale_rtcd.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_ports\emms.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_ports_emms_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_ports_emms_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_ports_emms_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_ports_emms_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_ports_emms_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_ports_emms_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\prob.c">
      <ObjectFileName>$(IntDir)vpx_dsp_prob.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\bitwriter.c">
      <ObjectFileName>$(IntDir)vpx_dsp_bitwriter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\bitwriter_buffer.c">
      <ObjectFileName>$(IntDir)vpx_dsp_bitwriter_buffer.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\psnr.c">
      <ObjectFileName>$(IntDir)vpx_dsp_psnr.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\bitreader.c">
      <ObjectFileName>$(IntDir)vpx_dsp_bitreader.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\bitreader_buffer.c">
      <ObjectFileName>$(IntDir)vpx_dsp_bitreader_buffer.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\intrapred.c">
      <ObjectFileName>$(IntDir)vpx_dsp_intrapred.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\intrapred_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_intrapred_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\intrapred_ssse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_intrapred_ssse3_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\vpx_subpixel_8t_ssse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_ssse3_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\add_noise.c">
      <ObjectFileName>$(IntDir)vpx_dsp_add_noise.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\deblock.c">
      <ObjectFileName>$(IntDir)vpx_dsp_deblock.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\add_noise_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_add_noise_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\deblock_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_deblock_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\vpx_convolve.c">
      <ObjectFileName>$(IntDir)vpx_dsp_vpx_convolve.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\vpx_asm_stubs.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_vpx_asm_stubs.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\vpx_subpixel_8t_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\vpx_subpixel_bilinear_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\vpx_subpixel_bilinear_ssse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_vpx_subpixel_bilinear_ssse3_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\x86\vpx_subpixel_8t_intrin_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_intrin_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\vpx_subpixel_8t_intrin_ssse3.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_vpx_subpixel_8t_intrin_ssse3.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\vpx_convolve_copy_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_vpx_convolve_copy_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\loopfilter.c">
      <ObjectFileName>$(IntDir)vpx_dsp_loopfilter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\loopfilter_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_loopfilter_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\loopfilter_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_loopfilter_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vpx_dsp\fwd_txfm.c">
      <ObjectFileName>$(IntDir)vpx_dsp_fwd_txfm.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\fwd_txfm_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_fwd_txfm_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\fwd_txfm_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_fwd_txfm_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vpx_dsp\inv_txfm.c">
      <ObjectFileName>$(IntDir)vpx_dsp_inv_txfm.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\inv_txfm_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_inv_txfm_sse2.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\inv_wht_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_inv_wht_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\quantize.c">
      <ObjectFileName>$(IntDir)vpx_dsp_quantize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\quantize_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_quantize_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\avg.c">
      <ObjectFileName>$(IntDir)vpx_dsp_avg.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\avg_intrin_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_avg_intrin_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\sad.c">
      <ObjectFileName>$(IntDir)vpx_dsp_sad.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\subtract.c">
      <ObjectFileName>$(IntDir)vpx_dsp_subtract.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\sum_squares.c">
      <ObjectFileName>$(IntDir)vpx_dsp_sum_squares.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\sum_squares_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_sum_squares_sse2.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\sad_sse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_sad_sse3_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\sad_ssse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_sad_ssse3_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\sad_sse4.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_sad_sse4_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\x86\sad4d_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_sad4d_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\sad_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_sad_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\sad4d_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_sad4d_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\sad_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_sad_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vpx_dsp\x86\subtract_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_subtract_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\variance.c">
      <ObjectFileName>$(IntDir)vpx_dsp_variance.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\variance_sse2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_variance_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\variance_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_variance_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vpx_dsp\x86\variance_impl_avx2.c">
      <ObjectFileName>$(IntDir)vpx_dsp_x86_variance_impl_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <CustomBuild Include="vpx_dsp\x86\subpel_variance_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vpx_dsp_x86_subpel_variance_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vpx_dsp\vpx_dsp_rtcd.c">
      <ObjectFileName>$(IntDir)vpx_dsp_vpx_dsp_rtcd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_util\vpx_thread.c">
      <ObjectFileName>$(IntDir)vpx_util_vpx_thread.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\alloccommon.c">
      <ObjectFileName>$(IntDir)vp8_common_alloccommon.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\blockd.c">
      <ObjectFileName>$(IntDir)vp8_common_blockd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\copy_c.c">
      <ObjectFileName>$(IntDir)vp8_common_copy_c.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\dequantize.c">
      <ObjectFileName>$(IntDir)vp8_common_dequantize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\entropy.c">
      <ObjectFileName>$(IntDir)vp8_common_entropy.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\entropymode.c">
      <ObjectFileName>$(IntDir)vp8_common_entropymode.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\entropymv.c">
      <ObjectFileName>$(IntDir)vp8_common_entropymv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\extend.c">
      <ObjectFileName>$(IntDir)vp8_common_extend.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\filter.c">
      <ObjectFileName>$(IntDir)vp8_common_filter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\findnearmv.c">
      <ObjectFileName>$(IntDir)vp8_common_findnearmv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\generic\systemdependent.c">
      <ObjectFileName>$(IntDir)vp8_common_generic_systemdependent.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\idct_blk.c">
      <ObjectFileName>$(IntDir)vp8_common_idct_blk.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\idctllm.c">
      <ObjectFileName>$(IntDir)vp8_common_idctllm.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\rtcd.c">
      <ObjectFileName>$(IntDir)vp8_common_rtcd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\vp8_loopfilter.c">
      <ObjectFileName>$(IntDir)vp8_common_vp8_loopfilter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\loopfilter_filters.c">
      <ObjectFileName>$(IntDir)vp8_common_loopfilter_filters.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\mbpitch.c">
      <ObjectFileName>$(IntDir)vp8_common_mbpitch.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\modecont.c">
      <ObjectFileName>$(IntDir)vp8_common_modecont.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\quant_common.c">
      <ObjectFileName>$(IntDir)vp8_common_quant_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\reconinter.c">
      <ObjectFileName>$(IntDir)vp8_common_reconinter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\reconintra.c">
      <ObjectFileName>$(IntDir)vp8_common_reconintra.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\reconintra4x4.c">
      <ObjectFileName>$(IntDir)vp8_common_reconintra4x4.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\setupintrarecon.c">
      <ObjectFileName>$(IntDir)vp8_common_setupintrarecon.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\swapyv12buffer.c">
      <ObjectFileName>$(IntDir)vp8_common_swapyv12buffer.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\treecoder.c">
      <ObjectFileName>$(IntDir)vp8_common_treecoder.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\x86\filter_x86.c">
      <ObjectFileName>$(IntDir)vp8_common_x86_filter_x86.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\x86\vp8_asm_stubs.c">
      <ObjectFileName>$(IntDir)vp8_common_x86_vp8_asm_stubs.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\x86\loopfilter_x86.c">
      <ObjectFileName>$(IntDir)vp8_common_x86_loopfilter_x86.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\mfqe.c">
      <ObjectFileName>$(IntDir)vp8_common_mfqe.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\common\postproc.c">
      <ObjectFileName>$(IntDir)vp8_common_postproc.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\common\x86\dequantize_mmx.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_dequantize_mmx_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\common\x86\idct_blk_mmx.c">
      <ObjectFileName>$(IntDir)vp8_common_x86_idct_blk_mmx.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\common\x86\idctllm_mmx.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_idctllm_mmx_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\recon_mmx.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_recon_mmx_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_mmx_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_recon_mmx_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_recon_mmx_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\subpixel_mmx.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_subpixel_mmx_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\copy_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_copy_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_copy_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_copy_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\common\x86\idct_blk_sse2.c">
      <ObjectFileName>$(IntDir)vp8_common_x86_idct_blk_sse2.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\common\x86\idctllm_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_idctllm_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\recon_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_recon_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_recon_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_recon_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_recon_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\subpixel_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_subpixel_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\loopfilter_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_loopfilter_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\iwalsh_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_iwalsh_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\copy_sse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_copy_sse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_copy_sse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_copy_sse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_copy_sse3_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\subpixel_ssse3.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_subpixel_ssse3_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\common\x86\mfqe_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_common_x86_mfqe_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\vp8_cx_iface.c">
      <ObjectFileName>$(IntDir)vp8_vp8_cx_iface.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\bitstream.c">
      <ObjectFileName>$(IntDir)vp8_encoder_bitstream.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\boolhuff.c">
      <ObjectFileName>$(IntDir)vp8_encoder_boolhuff.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\dct.c">
      <ObjectFileName>$(IntDir)vp8_encoder_dct.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\encodeframe.c">
      <ObjectFileName>$(IntDir)vp8_encoder_encodeframe.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\encodeintra.c">
      <ObjectFileName>$(IntDir)vp8_encoder_encodeintra.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\encodemb.c">
      <ObjectFileName>$(IntDir)vp8_encoder_encodemb.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\encodemv.c">
      <ObjectFileName>$(IntDir)vp8_encoder_encodemv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\ethreading.c">
      <ObjectFileName>$(IntDir)vp8_encoder_ethreading.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\firstpass.c">
      <ObjectFileName>$(IntDir)vp8_encoder_firstpass.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\denoising.c">
      <ObjectFileName>$(IntDir)vp8_encoder_denoising.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\lookahead.c">
      <ObjectFileName>$(IntDir)vp8_encoder_lookahead.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\mcomp.c">
      <ObjectFileName>$(IntDir)vp8_encoder_mcomp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\modecosts.c">
      <ObjectFileName>$(IntDir)vp8_encoder_modecosts.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\onyx_if.c">
      <ObjectFileName>$(IntDir)vp8_encoder_onyx_if.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\pickinter.c">
      <ObjectFileName>$(IntDir)vp8_encoder_pickinter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\picklpf.c">
      <ObjectFileName>$(IntDir)vp8_encoder_picklpf.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\vp8_quantize.c">
      <ObjectFileName>$(IntDir)vp8_encoder_vp8_quantize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\ratectrl.c">
      <ObjectFileName>$(IntDir)vp8_encoder_ratectrl.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\rdopt.c">
      <ObjectFileName>$(IntDir)vp8_encoder_rdopt.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\segmentation.c">
      <ObjectFileName>$(IntDir)vp8_encoder_segmentation.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\tokenize.c">
      <ObjectFileName>$(IntDir)vp8_encoder_tokenize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\treewriter.c">
      <ObjectFileName>$(IntDir)vp8_encoder_treewriter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\temporal_filter.c">
      <ObjectFileName>$(IntDir)vp8_encoder_temporal_filter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\x86\vp8_enc_stubs_mmx.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_vp8_enc_stubs_mmx.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\encoder\x86\dct_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_encoder_x86_dct_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\encoder\x86\fwalsh_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_encoder_x86_fwalsh_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\encoder\x86\vp8_quantize_sse2.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_vp8_quantize_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\x86\quantize_ssse3.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_quantize_ssse3.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\x86\quantize_sse4.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_quantize_sse4.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\encoder\x86\denoising_sse2.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_denoising_sse2.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\encoder\x86\temporal_filter_apply_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_encoder_x86_temporal_filter_apply_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\encoder\x86\vp8_enc_stubs_sse2.c">
      <ObjectFileName>$(IntDir)vp8_encoder_x86_vp8_enc_stubs_sse2.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp8\encoder\x86\quantize_mmx.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_encoder_x86_quantize_mmx_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp8\encoder\x86\encodeopt.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp8_encoder_x86_encodeopt_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp8\vp8_dx_iface.c">
      <ObjectFileName>$(IntDir)vp8_vp8_dx_iface.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\dboolhuff.c">
      <ObjectFileName>$(IntDir)vp8_decoder_dboolhuff.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\decodemv.c">
      <ObjectFileName>$(IntDir)vp8_decoder_decodemv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\decodeframe.c">
      <ObjectFileName>$(IntDir)vp8_decoder_decodeframe.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\detokenize.c">
      <ObjectFileName>$(IntDir)vp8_decoder_detokenize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\onyxd_if.c">
      <ObjectFileName>$(IntDir)vp8_decoder_onyxd_if.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp8\decoder\threading.c">
      <ObjectFileName>$(IntDir)vp8_decoder_threading.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_alloccommon.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_alloccommon.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_blockd.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_blockd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_entropy.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_entropy.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_entropymode.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_entropymode.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_entropymv.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_entropymv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_frame_buffers.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_frame_buffers.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_idct.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_idct.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_filter.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_filter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_pred_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_pred_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_rtcd.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_rtcd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_scale.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_scale.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_seg_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_seg_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_tile_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_tile_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_loopfilter.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_loopfilter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_thread_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_thread_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_mvref_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_mvref_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_quant_common.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_quant_common.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_reconinter.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_reconinter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_reconintra.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_reconintra.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_common_data.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_common_data.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\vp9_scan.c">
      <ObjectFileName>$(IntDir)vp9_common_vp9_scan.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\common\x86\vp9_idct_intrin_sse2.c">
      <ObjectFileName>$(IntDir)vp9_common_x86_vp9_idct_intrin_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\vp9_cx_iface.c">
      <ObjectFileName>$(IntDir)vp9_vp9_cx_iface.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_bitstream.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_bitstream.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_context_tree.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_context_tree.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_cost.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_cost.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_dct.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_dct.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_encodeframe.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_encodeframe.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_encodemb.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_encodemb.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_encodemv.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_encodemv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_ethread.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_ethread.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_extend.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_extend.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_firstpass.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_firstpass.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_lookahead.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_lookahead.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_mcomp.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_mcomp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_encoder.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_encoder.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_picklpf.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_picklpf.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_quantize.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_quantize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_ratectrl.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_ratectrl.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_rd.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_rd.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_rdopt.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_rdopt.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_pickmode.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_pickmode.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_segmentation.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_segmentation.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_speed_features.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_speed_features.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_subexp.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_subexp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_svc_layercontext.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_svc_layercontext.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_resize.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_resize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_tokenize.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_tokenize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_treewriter.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_treewriter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_aq_variance.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_aq_variance.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_aq_360.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_aq_360.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_aq_cyclicrefresh.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_aq_cyclicrefresh.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_aq_complexity.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_aq_complexity.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_alt_ref_aq.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_alt_ref_aq.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_skin_detection.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_skin_detection.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_noise_estimate.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_noise_estimate.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_temporal_filter.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_temporal_filter.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\vp9_mbgraph.c">
      <ObjectFileName>$(IntDir)vp9_encoder_vp9_mbgraph.obj</ObjectFileName>
    </ClCompile>
    <CustomBuild Include="vp9\encoder\x86\vp9_temporal_filter_apply_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp9_encoder_x86_vp9_temporal_filter_apply_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp9\encoder\x86\vp9_quantize_sse2.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_quantize_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\x86\vp9_diamond_search_sad_avx.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_diamond_search_sad_avx.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <CustomBuild Include="vp9\encoder\x86\vp9_dct_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp9_encoder_x86_vp9_dct_sse2_asm.obj</Outputs>
    </CustomBuild>
    <CustomBuild Include="vp9\encoder\x86\vp9_error_sse2.asm">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">yasm -Xvc -g cv8 -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Outputs>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">Assembling %(Filename)%(Extension)</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">yasm -Xvc -f win32  -I"." -I"../libvpx" "%(FullPath)" -o $(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Command>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Devel|Win32'">$(IntDir)vp9_encoder_x86_vp9_error_sse2_asm.obj</Outputs>
    </CustomBuild>
    <ClCompile Include="vp9\encoder\x86\vp9_dct_intrin_sse2.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_dct_intrin_sse2.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\x86\vp9_dct_ssse3.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_dct_ssse3.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\x86\vp9_frame_scale_ssse3.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_frame_scale_ssse3.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\encoder\x86\vp9_error_intrin_avx2.c">
      <ObjectFileName>$(IntDir)vp9_encoder_x86_vp9_error_intrin_avx2.obj</ObjectFileName>
      <AdditionalOptions>/arch:AVX</AdditionalOptions>
    </ClCompile>
    <ClCompile Include="vp9\vp9_dx_iface.c">
      <ObjectFileName>$(IntDir)vp9_vp9_dx_iface.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_decodemv.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_decodemv.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_decodeframe.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_decodeframe.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_detokenize.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_detokenize.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_dthread.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_dthread.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_decoder.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_decoder.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vp9\decoder\vp9_dsubexp.c">
      <ObjectFileName>$(IntDir)vp9_decoder_vp9_dsubexp.obj</ObjectFileName>
    </ClCompile>
    <ClCompile Include="vpx_config.c">
      <ObjectFileName>$(IntDir)vpx_config.obj</ObjectFileName>
    </ClCompile>
    <None Include="vpx.def" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="vpx\vp8.h" />
    <ClInclude Include="vpx\vp8cx.h" />
    <ClInclude Include="vpx\vp8dx.h" />
    <ClInclude Include="vpx\vpx_decoder.h" />
    <ClInclude Include="vpx\vpx_encoder.h" />
    <ClInclude Include="vpx\internal\vpx_codec_internal.h" />
    <ClInclude Include="vpx\vpx_codec.h" />
    <ClInclude Include="vpx\vpx_frame_buffer.h" />
    <ClInclude Include="vpx\vpx_image.h" />
    <ClInclude Include="vpx\vpx_integer.h" />
    <ClInclude Include="vpx_mem\vpx_mem.h" />
    <ClInclude Include="vpx_mem\include\vpx_mem_intrnl.h" />
    <ClInclude Include="vpx_scale\yv12config.h" />
    <ClInclude Include="vpx_scale\vpx_scale.h" />
    <ClInclude Include="vpx_ports\bitops.h" />
    <ClInclude Include="vpx_ports\mem.h" />
    <ClInclude Include="vpx_ports\msvc.h" />
    <ClInclude Include="vpx_ports\system_state.h" />
    <ClInclude Include="vpx_ports\vpx_timer.h" />
    <ClInclude Include="vpx_ports\x86.h" />
    <ClInclude Include="vpx_dsp\vpx_dsp_common.h" />
    <ClInclude Include="vpx_dsp\prob.h" />
    <ClInclude Include="vpx_dsp\bitwriter.h" />
    <ClInclude Include="vpx_dsp\bitwriter_buffer.h" />
    <ClInclude Include="vpx_dsp\psnr.h" />
    <ClInclude Include="vpx_dsp\bitreader.h" />
    <ClInclude Include="vpx_dsp\bitreader_buffer.h" />
    <ClInclude Include="vpx_dsp\postproc.h" />
    <ClInclude Include="vpx_dsp\vpx_convolve.h" />
    <ClInclude Include="vpx_dsp\vpx_filter.h" />
    <ClInclude Include="vpx_dsp\x86\convolve.h" />
    <ClInclude Include="vpx_dsp\txfm_common.h" />
    <ClInclude Include="vpx_dsp\x86\txfm_common_sse2.h" />
    <ClInclude Include="vpx_dsp\fwd_txfm.h" />
    <ClInclude Include="vpx_dsp\x86\fwd_txfm_sse2.h" />
    <ClInclude Include="vpx_dsp\x86\fwd_txfm_impl_sse2.h" />
    <ClInclude Include="vpx_dsp\x86\fwd_dct32x32_impl_sse2.h" />
    <ClInclude Include="vpx_dsp\x86\fwd_dct32x32_impl_avx2.h" />
    <ClInclude Include="vpx_dsp\inv_txfm.h" />
    <ClInclude Include="vpx_dsp\x86\inv_txfm_sse2.h" />
    <ClInclude Include="vpx_dsp\quantize.h" />
    <ClInclude Include="vpx_dsp\x86\fdct.h" />
    <ClInclude Include="vpx_dsp\variance.h" />
    <ClInclude Include="vpx_util\vpx_thread.h" />
    <ClInclude Include="vpx_util\endian_inl.h" />
    <ClInclude Include="vp8\common\ppflags.h" />
    <ClInclude Include="vp8\common\onyx.h" />
    <ClInclude Include="vp8\common\onyxd.h" />
    <ClInclude Include="vp8\common\coefupdateprobs.h" />
    <ClInclude Include="vp8\common\default_coef_probs.h" />
    <ClInclude Include="vp8\common\filter.h" />
    <ClInclude Include="vp8\common\alloccommon.h" />
    <ClInclude Include="vp8\common\blockd.h" />
    <ClInclude Include="vp8\common\common.h" />
    <ClInclude Include="vp8\common\entropy.h" />
    <ClInclude Include="vp8\common\entropymode.h" />
    <ClInclude Include="vp8\common\entropymv.h" />
    <ClInclude Include="vp8\common\extend.h" />
    <ClInclude Include="vp8\common\findnearmv.h" />
    <ClInclude Include="vp8\common\header.h" />
    <ClInclude Include="vp8\common\invtrans.h" />
    <ClInclude Include="vp8\common\loopfilter.h" />
    <ClInclude Include="vp8\common\modecont.h" />
    <ClInclude Include="vp8\common\mv.h" />
    <ClInclude Include="vp8\common\onyxc_int.h" />
    <ClInclude Include="vp8\common\quant_common.h" />
    <ClInclude Include="vp8\common\reconinter.h" />
    <ClInclude Include="vp8\common\reconintra.h" />
    <ClInclude Include="vp8\common\reconintra4x4.h" />
    <ClInclude Include="vp8\common\setupintrarecon.h" />
    <ClInclude Include="vp8\common\swapyv12buffer.h" />
    <ClInclude Include="vp8\common\systemdependent.h" />
    <ClInclude Include="vp8\common\threading.h" />
    <ClInclude Include="vp8\common\treecoder.h" />
    <ClInclude Include="vp8\common\vp8_entropymodedata.h" />
    <ClInclude Include="vp8\common\x86\filter_x86.h" />
    <ClInclude Include="vp8\common\postproc.h" />
    <ClInclude Include="vp8\encoder\defaultcoefcounts.h" />
    <ClInclude Include="vp8\encoder\encodeframe.h" />
    <ClInclude Include="vp8\encoder\block.h" />
    <ClInclude Include="vp8\encoder\boolhuff.h" />
    <ClInclude Include="vp8\encoder\bitstream.h" />
    <ClInclude Include="vp8\encoder\denoising.h" />
    <ClInclude Include="vp8\encoder\encodeintra.h" />
    <ClInclude Include="vp8\encoder\encodemb.h" />
    <ClInclude Include="vp8\encoder\encodemv.h" />
    <ClInclude Include="vp8\encoder\firstpass.h" />
    <ClInclude Include="vp8\encoder\lookahead.h" />
    <ClInclude Include="vp8\encoder\mcomp.h" />
    <ClInclude Include="vp8\encoder\modecosts.h" />
    <ClInclude Include="vp8\encoder\onyx_int.h" />
    <ClInclude Include="vp8\encoder\pickinter.h" />
    <ClInclude Include="vp8\encoder\quantize.h" />
    <ClInclude Include="vp8\encoder\ratectrl.h" />
    <ClInclude Include="vp8\encoder\rdopt.h" />
    <ClInclude Include="vp8\encoder\tokenize.h" />
    <ClInclude Include="vp8\encoder\treewriter.h" />
    <ClInclude Include="vp8\encoder\segmentation.h" />
    <ClInclude Include="vp8\encoder\dct_value_cost.h" />
    <ClInclude Include="vp8\encoder\dct_value_tokens.h" />
    <ClInclude Include="vp8\decoder\dboolhuff.h" />
    <ClInclude Include="vp8\decoder\decodemv.h" />
    <ClInclude Include="vp8\decoder\decoderthreading.h" />
    <ClInclude Include="vp8\decoder\detokenize.h" />
    <ClInclude Include="vp8\decoder\onyxd_int.h" />
    <ClInclude Include="vp8\decoder\treereader.h" />
    <ClInclude Include="vp9\vp9_iface_common.h" />
    <ClInclude Include="vp9\common\vp9_ppflags.h" />
    <ClInclude Include="vp9\common\vp9_frame_buffers.h" />
    <ClInclude Include="vp9\common\vp9_alloccommon.h" />
    <ClInclude Include="vp9\common\vp9_blockd.h" />
    <ClInclude Include="vp9\common\vp9_common.h" />
    <ClInclude Include="vp9\common\vp9_entropy.h" />
    <ClInclude Include="vp9\common\vp9_entropymode.h" />
    <ClInclude Include="vp9\common\vp9_entropymv.h" />
    <ClInclude Include="vp9\common\vp9_enums.h" />
    <ClInclude Include="vp9\common\vp9_filter.h" />
    <ClInclude Include="vp9\common\vp9_idct.h" />
    <ClInclude Include="vp9\common\vp9_loopfilter.h" />
    <ClInclude Include="vp9\common\vp9_thread_common.h" />
    <ClInclude Include="vp9\common\vp9_mv.h" />
    <ClInclude Include="vp9\common\vp9_onyxc_int.h" />
    <ClInclude Include="vp9\common\vp9_pred_common.h" />
    <ClInclude Include="vp9\common\vp9_quant_common.h" />
    <ClInclude Include="vp9\common\vp9_reconinter.h" />
    <ClInclude Include="vp9\common\vp9_reconintra.h" />
    <ClInclude Include="vp9\common\vp9_scale.h" />
    <ClInclude Include="vp9\common\vp9_seg_common.h" />
    <ClInclude Include="vp9\common\vp9_tile_common.h" />
    <ClInclude Include="vp9\common\vp9_mvref_common.h" />
    <ClInclude Include="vp9\common\vp9_common_data.h" />
    <ClInclude Include="vp9\common\vp9_scan.h" />
    <ClInclude Include="vp9\encoder\vp9_context_tree.h" />
    <ClInclude Include="vp9\encoder\vp9_cost.h" />
    <ClInclude Include="vp9\encoder\vp9_encodeframe.h" />
    <ClInclude Include="vp9\encoder\vp9_ethread.h" />
    <ClInclude Include="vp9\encoder\vp9_block.h" />
    <ClInclude Include="vp9\encoder\vp9_bitstream.h" />
    <ClInclude Include="vp9\encoder\vp9_encodemb.h" />
    <ClInclude Include="vp9\encoder\vp9_encodemv.h" />
    <ClInclude Include="vp9\encoder\vp9_extend.h" />
    <ClInclude Include="vp9\encoder\vp9_firstpass.h" />
    <ClInclude Include="vp9\encoder\vp9_lookahead.h" />
    <ClInclude Include="vp9\encoder\vp9_mcomp.h" />
    <ClInclude Include="vp9\encoder\vp9_encoder.h" />
    <ClInclude Include="vp9\encoder\vp9_quantize.h" />
    <ClInclude Include="vp9\encoder\vp9_ratectrl.h" />
    <ClInclude Include="vp9\encoder\vp9_rd.h" />
    <ClInclude Include="vp9\encoder\vp9_rdopt.h" />
    <ClInclude Include="vp9\encoder\vp9_pickmode.h" />
    <ClInclude Include="vp9\encoder\vp9_svc_layercontext.h" />
    <ClInclude Include="vp9\encoder\vp9_tokenize.h" />
    <ClInclude Include="vp9\encoder\vp9_treewriter.h" />
    <ClInclude Include="vp9\encoder\vp9_picklpf.h" />
    <ClInclude Include="vp9\encoder\vp9_segmentation.h" />
    <ClInclude Include="vp9\encoder\vp9_speed_features.h" />
    <ClInclude Include="vp9\encoder\vp9_subexp.h" />
    <ClInclude Include="vp9\encoder\vp9_resize.h" />
    <ClInclude Include="vp9\encoder\vp9_aq_variance.h" />
    <ClInclude Include="vp9\encoder\vp9_aq_360.h" />
    <ClInclude Include="vp9\encoder\vp9_aq_cyclicrefresh.h" />
    <ClInclude Include="vp9\encoder\vp9_aq_complexity.h" />
    <ClInclude Include="vp9\encoder\vp9_alt_ref_aq.h" />
    <ClInclude Include="vp9\encoder\vp9_skin_detection.h" />
    <ClInclude Include="vp9\encoder\vp9_noise_estimate.h" />
    <ClInclude Include="vp9\encoder\vp9_temporal_filter.h" />
    <ClInclude Include="vp9\encoder\vp9_mbgraph.h" />
    <ClInclude Include="vp9\vp9_dx_iface.h" />
    <ClInclude Include="vp9\decoder\vp9_decodeframe.h" />
    <ClInclude Include="vp9\decoder\vp9_decodemv.h" />
    <ClInclude Include="vp9\decoder\vp9_detokenize.h" />
    <ClInclude Include="vp9\decoder\vp9_dthread.h" />
    <ClInclude Include="vp9\decoder\vp9_decoder.h" />
    <ClInclude Include="vp9\decoder\vp9_dsubexp.h" />
    <ClInclude Include="vpx_ports\emmintrin_compat.h" />
    <ClInclude Include="vpx_ports\mem_ops.h" />
    <ClInclude Include="vpx_ports\mem_ops_aligned.h" />
    <ClInclude Include="vpx_ports\vpx_once.h" />
    <ClInclude Include="vpx_scale_rtcd.h" />
    <ClInclude Include="vpx_dsp_rtcd.h" />
    <ClInclude Include="vp8_rtcd.h" />
    <ClInclude Include="vp9_rtcd.h" />
  </ItemGroup>
  <ItemGroup>
    <None Include="libs.mk" />
    <None Include="vpx\vpx_codec.mk" />
    <None Include="vpx_mem\vpx_mem.mk" />
    <None Include="vpx_scale\vpx_scale.mk" />
    <None Include="vpx_ports\vpx_ports.mk" />
    <None Include="vpx_dsp\vpx_dsp.mk" />
    <None Include="vpx_util\vpx_util.mk" />
    <None Include="vp8\vp8_common.mk" />
    <None Include="vp8\vp8cx.mk" />
    <None Include="vp8\vp8dx.mk" />
    <None Include="vp9\vp9_common.mk" />
    <None Include="vp9\vp9cx.mk" />
    <None Include="vp9\vp9dx.mk" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>